.nav-delivery__item a.nav-delivery__btn-delivery-nav {

  white-space: nowrap;
  padding: 16px 24px;
  border: 2px solid #c4d3d7;
  border-radius: 40px;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #000;
  -webkit-transition: border-color 0.4s ease-in-out;
  transition: border-color 0.4s ease-in-out;
display: block;
cursor: pointer;
}
.nav-delivery__item .nav-delivery__btn-delivery-nav:hover {
  border-color: #53818c;
}
.nav-delivery__item .nav-delivery__btn-delivery-nav.active {
  border-color: #860122;
}
.d-none {
    display: none;
}
/* Подсветка текстовых полей */
input.error, textarea.error {
    border-color: #ff0000 !important;
    box-shadow: 0 0 5px rgba(255, 0, 0, 0.2);
}

.dflt-checkbox__label-icon {
  min-width:24px;
}
/* Подсветка кастомной иконки чекбокса (если она у вас есть) */
.dflt-checkbox__label-icon.error {
    border: 1px solid red;
    border-radius: 3px;
}

.nav-delivery__item a.nav-delivery__btn-payment {
white-space: nowrap;
  padding: 16px 24px;
  border: 2px solid #c4d3d7;
  border-radius: 40px;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #000;
  -webkit-transition: border-color 0.4s ease-in-out;
  transition: border-color 0.4s ease-in-out;
display: block;
cursor: pointer;
}
.nav-delivery__item .nav-delivery__btn-payment:hover {
  border-color: #53818c;
}
.nav-delivery__item .nav-delivery__btn-payment.active {
  border-color: #860122;
}
div.cdek-psbor4[data-v-cddb6908] {
  display: none !important;
}